[讨论] update的问题。

为当前最终发行版之前的所有版本提供支持
回复
zzczx
帖子: 5
注册时间: 2006-02-22 17:42
送出感谢: 0
接收感谢: 0

[讨论] update的问题。

#1

帖子 zzczx » 2006-02-23 12:05

libartsc0 (版本 1.4.3-0ubuntu1) 将被升级到版本 1.5.0-0ubuntu0breezy1
W: 未能取回 http://archive.ubuntu.org.cn/ubuntu-cn/ ... 1_i386.deb
404 Not Found


为什么会这样呢? 安装skype的时候也出现类似问题
【警告】:下列的软件包不能通过认证!
skype
不经验证就安装这些软件包么?[y/N] y
错误 http://archive.ubuntu.org.cn breezy/main skype 1.2.0.18-1
404 Not Found
无法下载 http://archive.ubuntu.org.cn/ubuntu-cn/ ... 1_i386.deb 404 Not Found
E: 有几个软件包无法下载,您可以运行 apt-get update 或者加上 --fix-missing 的选项再试试?
hpamd
帖子: 3
注册时间: 2005-07-15 22:08
送出感谢: 0
接收感谢: 0

#2

帖子 hpamd » 2006-02-23 16:12

我也出现这样的问题郁闷
头像
firehare
论坛版主
帖子: 2625
注册时间: 2005-04-10 16:54
来自: 温州大学
送出感谢: 0
接收感谢: 2 次
联系:

#3

帖子 firehare » 2006-02-23 16:18

等一天试试,可能是同步的问题,一般会在下次同步时修复!
我心无畏,源自于我心无知。
图片
头像
id_sonic
帖子: 339
注册时间: 2005-04-08 18:08
来自: Chongqing
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 id_sonic » 2006-02-24 10:37

ubuntu.org.cn 源上也同样有问题, 清ROOT检查一下。
目前是 tinkpad r400 上的 debian 用户
my blog Trust Dating
suheng
帖子: 30
注册时间: 2006-03-01 23:17
来自: 在他乡
送出感谢: 0
接收感谢: 0
联系:

到底是怎么回事

#5

帖子 suheng » 2006-03-04 21:45

hpamd 写了:我也出现这样的问题郁闷
我的机子也是更新时出现这个问题。
而且有时侯按照软件也会提示这个信息。
黑暗中摸索的初学者
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#6

帖子 eexpress » 2006-03-04 22:11

那就等2天咧。
● 鸣学
头像
ct
帖子: 2201
注册时间: 2005-04-06 21:15
来自: 安徽黄山
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 ct » 2006-03-04 22:37

http://archive.ubuntu.org.cn/ubuntu-cn/ ... 1_i386.deb
怎么多了下面这一节?
/share/ubuntu-cn/
回复

回到 “老旧版本支持”